Page 1 of 3 123 LastLast
Results 1 to 20 of 56
  1.    #1  
    Is there anyone on the old itunes build???which one works?
  2. #2  
    I do but away from computer so I can't say. I think it was something like 9.0.2.8 is the latest that works with media sync.
  3. #3  
    I am using Itunes on a Mac 9.0.1. Just tried the media sync & it worked just fine.
  4. #4  
    yup have a large audibook collection mb4 and its the only way without converting those files to mp3.
  5. y2k2007's Avatar
    Posts
    5 Posts
    Global Posts
    6 Global Posts
    #5  
    latest supported should be 9.0.1.8.
  6. #6  
    Quote Originally Posted by y2k2007 View Post
    latest supported should be 9.0.1.8.
    Mine is 9.0.1 (9)
  7. Makinola's Avatar
    Posts
    95 Posts
    Global Posts
    196 Global Posts
    #7  
    I use it because i feel to lazy to drag and drop songs
  8. #8  
    i still do. i got itune 8
  9. #9  
    Quote Originally Posted by hollabak009 View Post
    Is there anyone on the old itunes build???which one works?
    I've been using iTUnes 9.0.1.8 and it has worked fine for me.
  10. #10  
    did the update to 1.4 disable itunes syncing with the removal of the media sync button on the pre?
  11. #11  
    the buttons not removed just turned off in the config.
  12. #12  
    I use 9.0.1.8 and it works fine. Sometimes takes a few connects for the Palm to show up, but other than that it's all good.
  13. #13  
    on a mac 9.01 works, ive held off upgrading to 9.02, and will continue to until their is a major update, then when that happens i will just use double twist.
  14. #14  
    Actually it is still there, in the "preferences" tab in "Device Info" app, you have the option to "Disable Media Sync".
  15. Diyhai's Avatar
    Posts
    36 Posts
    Global Posts
    37 Global Posts
    #15  
    is anybody else having trouble moving the pre between a mac and pc when syncing with itunes?????
  16. #17  
    Quote Originally Posted by un_designer View Post
    9.0.1 is the last version of iTunes that will work with the pre.
    Thats what i use but every day it keeps asking if i want to install 9.0.2 and i say NO!
  17. #18  
    Quote Originally Posted by gamble79 View Post
    Thats what i use but every day it keeps asking if i want to install 9.0.2 and i say NO!

    same here, it ****es me off that it asks me every single day
  18. Pupator's Avatar
    Posts
    82 Posts
    Global Posts
    85 Global Posts
    #19  
    I still use it as well. Thanks for the tip about finding the option in device info - I was worried they'd taken it away.
  19. #20  
    Still syncs like a champ! 9.0.1 ftw!
    Achill3s' Palm Pre: Modded and patched to death!!
Page 1 of 3 123 LastLast

Posting Permissions